# python/object:istd_klassen.IstdRegel
code: IV074
documentatie: 'De iStandaarden ondersteunen een aantal verschillende uitvoeringsvarianten:
  inspanningsgericht, outputgericht en taakgericht. De specifieke eigenschappen van
  deze uitvoeringsvarianten zijn beschreven in het document Handreiking uitvoeringsvarianten,
  deze is beschikbaar via www.istandaarden.nl/ibieb/handreiking-uitvoeringsvarianten-iwmo-en-ijw.'
titel: 'IV074: Wat is het verschil tussen de verschillende uitvoeringsvarianten?'
type: Invulinstructie


